#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.4
visibility:           public
id:                   persistent-test-2.0.3.4-4Ao77Su3x9RFjOrEJ5seCm
key:                  persistent-test-2.0.3.4-4Ao77Su3x9RFjOrEJ5seCm
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  79c5f5f678732616c6109086cceb8559
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/persistent-test-2.0.3.4
hs-libraries:         HSpersistent-test-2.0.3.4-4Ao77Su3x9RFjOrEJ5seCm
depends:
    HUnit-1.6.1.0-Bm5MBgMTtXH6izBDmXcPBY
    QuickCheck-2.14.2-HuWX0x2YbXiDJIIRNzg91f
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0
    blaze-html-0.9.1.2-5PpJkIIIWcXAeSgzqVk8fk bytestring-0.10.10.0
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.4-H0UqYrrIzgp4oE1pww3nnn
    hspec-expectations-0.8.2-2tjGLB1XE9ZHgmM9U9BL53
    monad-control-1.0.2.3-JnvOcHsX4j3JB0bJYDocLp
    monad-logger-0.3.35-LEOCOR0apHUGK1NZTNEX5C mtl-2.2.2
    path-pieces-0.2.1-3qqfFRSZ4HL4UPuvUVZn5U
    persistent-2.11.0.0-DWJSTI2zOBo18xm98qA8dU
    persistent-template-2.9.1.0-1Nltffb7VqP7kHce002PiN
    quickcheck-instances-0.3.25.1-177XtGhumXFJktdlVZ55ax
    random-1.2.0-7whe9vPfCIO8FAl3LEVyJX
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-H0WE2D5poqKDZ8HTzB8Ur2
    unliftio-0.2.13.1-AuVyLgA4C3R9RevI4CbFBN
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

